/* ******************************************************* */
/* Copyright  2009 VASPROSTOR.CZ - vsechna prava vyhrazena */
/* Autori: Pavel Koudela, Igor Skapa                       */
/* ******************************************************  */

/* MENU HORIZONTAL */
.menu_horizontal 
{	position:absolute;
	top:145px;
	left:10px;
	z-index:50;
	width:100%;
	
}
.menu_horizontal ul
{	list-style-type: none;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px
}
.menu_horizontal ul li
{	float:left;
	margin:0px 25px 0px 0px;
	text-align:center;
	list-style-type: none;
}
.menu_horizontal ul li a
{	
	color:white;
	font-weight:normal;
	display:block;
	text-decoration:none;
	font-size:1.1em;
}
.menu_horizontal ul li.aktiv a
{	color:white;
	text-decoration:underline;
}
.menu_horizontal ul li a:hover
{	color:white;
	text-decoration:underline;
}



/*     ADMINISTRACE   */
/*parametry samotne prvni urovne*/
.menu_horizontal ul li div.administrace
{	position:absolute;top:-60px;
	background-color:#d5d5d5;width:51px;
	margin:0px;padding:0;
}
.menu_horizontal ul li div.administrace a
{	display:inline;padding:0px;margin:0px;
	text-align:left;font-weight:normal;text-decoration:none;background:none;
}



/* *########################################################################## *//* *########################################################################## */
/* *########################################################################## *//* *########################################################################## */
/* *########################################################################## *//* *########################################################################## */
/* *########################################################################## *//* *########################################################################## */
/* *########################################################################## *//* *########################################################################## */
/* *########################################################################## *//* *########################################################################## */


.menu_vertical
	{
	position:absolute;
	width:150px;
	min-height:178px;
	_height:178px;
	background:#D8E9FF;
	top:0px;
	left:-165px;
	}

	/*parametry samotne prvni urovne*/
	.menu_vertical ul 
	{
	text-align:left;
	padding:0px;
	margin:0px;
	font-weight:normal;
	}
	.menu_vertical ul li 
	{
	list-style-type: none;
	clear:both;
	}
	.menu_vertical ul li a 
	{
	
	height:20px;
	font-weight:normal;
	line-height:1.5em;
	color:black;
	
	text-decoration:none;
	padding-left:15px;
	margin:0px;
	
	
	}
	.menu_vertical ul li.aktiv a, .menu_vertical ul li a:hover
	{
	text-decoration:none;
	font-weight:bold;
	
	padding-left:15px;
	color:green;
	height:20px;
	
	}
	

	/*druha uroven*/
	/*mimo system dedicnosti*/
	.menu_vertical ul li.aktiv ul li a
	{
	
	text-decoration:none;
	font-weight:normal;
	
	color:black;
	height:20px;
	}

	/*parametry samotne Druhe urovne*/
	.menu_vertical ul li ul 
	{
	
	
	}
	.menu_vertical ul li ul li 
	{
	padding-left:15px;
	
	list-style-type: none;
	font-weight:normal;
	
	}
	.menu_vertical ul li ul li a 
	{
	
	
	color:black;
	
	height:20px;
	
	}
	.menu_vertical ul li ul li.aktiv a 
	{
	
	color:green;
	
	display:block;
	height:20px;
	
	}
	.menu_vertical ul li ul li a:hover
	{

	
	padding-left:15px;	
	color:black;
	
	height:20px;
	}


/* ADMINISTRACE*/
/*parametry samotne prvni urovne*/

	.menu_vertical ul li div.administrace a
	{
		display:inline;padding:0px;margin:0px;
		text-align:left;
		font-weight:normal;text-decoration:none;
	 	height:25px;background:transparent;
	}
/*parametry samotne druhe urovne*/

	.menu_vertical ul li ul li div.administrace a
	{display:inline;padding:0px;margin:0px;
	 text-align:left;font-weight:normal;text-decoration:none;
	height:25px;
	}
